Subject: GSP 670, Stereo Sound option not showing
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 08 Oct 2021 11:37:22 +0000

You are registered as a CC on this support request (164290). Reply to this email to add a comment to the request.

----------------------------------------------

!*** Christoph Borek was not explicitly added to the ticket by the requester or an agent. Learn more ***!

Christoph Borek, Oct 8, 2021, 11:37 UTC (private)

Dear Arparna,

Since I have not recieved the replacement, yet, I have not sent the misbehavious Headset. At least this is what I gathered from our last phone call. By now it is quite unconvenient for me to have this headphone (even though it is not working as meant to by your engeneers) not available for another week now for the THIRD time, so I really welcomed the suggestion to have a replacement sent first, this time...

Best,

Christoph

----------------------------------------------

Aparna Jain, Oct 8, 2021, 11:14 UTC (private)

**_NEXT ACTION_**

**What**: Sent return label 1Z609FR69196352512
**Who**: Christoph
**When**: 15/10/2021​

----------------------------------------------

Aparna Jain, Oct 8, 2021, 11:14 UTC

Hello Christoph,

We have attached an Pre-paid Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Kind Regards,
Aparna Jain
EPOS Global Support

Attachment(s):
164290.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/sVoon6Ph2jHZlRopreisXVGrM/?name=164290.pdf

----------------------------------------------

Josephine Veena, Oct 8, 2021, 8:14 UTC (private)

**Daniele Castiglioni**​ could you pls create return label to my address and send the label to the customer?

Assign the ticket back to me after creating return label

----------------------------------------------

Josephine Veena, Oct 4, 2021, 14:23 UTC

Hello Christoph,

Thank you for your time on the call.

As informed on the call, I will arrange for a pre paid return label  to send the faulty unit to us. Once I receive it we will investigate and also ship a new headset to you.

I got your shipping details from the previous tickets, hope the address is same now, if there any changes in the below details please let me know.

Christoph Borek
+491778589416
[email-masked]
Stefansberg 1
55116 Mainz
Rheinland-Pfalz

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Pravesh Singh, Sep 30, 2021, 18:08 UTC (private)

#176471, duplicate ticket closed and merged into this original ticket.

_Hi,_

_Can I expect any further answer comcerning this issue? Right now I feel rather ignored, since uts been over 2 Month since your last message. So please get back to me soon. I do not want to open another ticket for this issue. _

_Best_
_Christoph_

----------------------------------------------

Josephine Veena, Sep 13, 2021, 12:35 UTC (private)

**_NEXT ACTION_**

**What**: Troels asked to report to Quality, I will discuss the issue in the Sustain meeting
**Who**: Josephine
**When**: 20/09/2021​

----------------------------------------------

Josephine Veena, Sep 13, 2021, 12:34 UTC

Hello Christoph,

Thank you for your reply.

We have tested GSP 670 in our lab and couldn't replicate the white noise, we have requested our Quality team  to test and  confirm if they can replicate the issue internally.

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Christoph Borek, Sep 13, 2021, 8:42 UTC

Hi,

Well this was somehow what i expected :) Ist there any update on the main issue concerning the white noise behavoiur? I hav not heard anything from that in a while.

Best,

Christoph

----------------------------------------------

Josephine Veena, Sep 7, 2021, 9:13 UTC (private)

**_CLOSING STATEMENT_**

**Problem**:GSP 670,  Stereo Sound option not showing
**Solution**: Quality investigated and confirmed that GSP 670 can be set only to 7.1 in Windows since we need to give games ability to send audio as 7.1 format but we can still receive Stereo format, so there shouldn’t be an impact.

Closing case.

----------------------------------------------

Josephine Veena, Sep 7, 2021, 9:12 UTC

Hello Christoph,

Thank you for your patience.

We investigated the GSP 670 stereo sound options and we conclude that GSP 670 can be set only to 7.1 in Windows since we need to give games ability to send audio as 7.1 format but we can still receive Stereo format, so there shouldn’t be an impact.

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Josephine Veena, Aug 25, 2021, 11:04 UTC (private)

Test Results:

Tested GSP 670 to Pc vai dongle- GS running, in windows sound settings 2.0 stereo mode couldn't be selected. without GS same results.
GSP 670 connected via USB cable same results.

Changing 2.0 and 7.1 in Gaming suite has effects in the sound.

Checking with Troels if this is the expected behaviour.

----------------------------------------------

Ismael Zakaria, Aug 11, 2021, 8:46 UTC (private)

**CASE SUMMARY**

**Contact person: ** Christoph Borek
**Phone**: +491778589416
**Email**: [email-masked]​ ​
**Product name:** GSP 670
**Number of Products:** 1
**Issue:** I received the replacement headset today, updated it to the newest versions and it has the same issues as the two others before. This applies to all issues
that are subject of this request ticket. Since the technical team in the lab in Denmark, after testing the last headset I sent to You, agree with me that it is not meant to be this way, I suppose there are at least some exemplars in existence, that do behave properly. May I suggest sending me a previously tested headset the next time?**​**

**Current status: Customer received a replacement product under ticket #158374 and they reported a technical problem with the new product. Please contact the customer for troubleshooting.**

Called the customer and customer said the issue is absolutely the same with the previous headset he has return to Denmark lab
- S/w version: 1.6.0.536
- HS: 3.2.6
- Dongle: 3.3.43
Customer said as this is the second time that he has this issue, and the first time we have replicated the issue in DK lab, He wants a replacement and prefer our team to test the device first before sending another replacement​

We have verified with our GSP 670 in India and the issue was not there.

Next : L2 to review

----------------------------------------------

Ismael Zakaria, Aug 11, 2021, 8:45 UTC

Dear Christoph,

Thank you for you message.

We are still working on this case and we will update you sooner.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Ismael Zakaria, Aug 6, 2021, 13:54 UTC (private)

**CASE SUMMARY**
**Contact person: **Christoph Borek
**Phone**: +491778589416
**Email**: [email-masked]​ ​
**Product name:** GSP 670
**Number of Products:** 1
**Issue:** I received the replacement headset today, updated it to the newest versions and it has the same issues as the two others before. This applies to all issues
that are subject of this request ticket. Since the technical team in the lab in Denmark, after testing the last headset I sent to You, agree with me that it is not meant to be this way, I suppose there are at least some exemplars in existence, that do behave properly. May I suggest sending me a previously tested headset the next time?**​**

**Current status: Customer received a replacement product under ticket #158374 and they reported a technical problem with the new product. Please contact the customer for troubleshooting.**

Called the customer and customer said the issue is absolutely the same with the previous headset he has return to Denmark lab
- S/w version: 1.6.0.536
- HS: 3.2.6
- Dongle: 3.3.43
Customer said as this is the second time that he has this issue, and the first time we have replicated the issue in DK lab, He wants a replacement and prefer our team to test the device first before sending another replacement​

We have verified with our GSP 670 in India and the issue was not there.

Next : L2 to review

----------------------------------------------

Ismael Zakaria, Aug 6, 2021, 13:37 UTC

Dear Christoph,

Thank you for you message.

We will update you sooner.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Christoph Borek, Aug 6, 2021, 13:08 UTC

Dear Izmael,

All my headphones you sent to me have the annoying issue that when a sound is due to be played back, the amps are powered on very audible resulting in a notable white noise which is persistant there unless no sound is played back for sbout 10 secs. Then the amps are powered off which results in an even more annoying click noise, thar makes the difference between white noise/amps on and silence (which at this price level I expect to be the normal state even when in playback readinrss or while playing)/amps off even more severe. As I mentioned before, my 200€ sony wh-1000xm3 and my old ps3 wireless headset both do not create any white noise at all under all circumstances. Since I was given to understand, that the tech lab in Denmark agrees with me in that point, I would kindly ask you to test the next headset you are sending to me for this criteria. Besides this, I really like the general sound characteristics of this product.

If you need any further information, do not hesitate to contact me.

Best,

Christoph

----------------------------------------------

Ismael Zakaria, Aug 4, 2021, 12:01 UTC (private)

Total Duration 451
Disposition : Successful Call
Description:    
URL:

----------------------------------------------

Ismael Zakaria, Aug 4, 2021, 12:00 UTC (private)

**_NEXT ACTION_**

**What**: Customer to provide full testing request
**Who**: Christoph
**When**: 09/08/2021

----------------------------------------------

Ismael Zakaria, Aug 4, 2021, 11:59 UTC

Dear Christoph,

Thank you for your time over the call.

Please write down the issue in full and comment with the possible test you would like us to do.

We will get a new headset and perform all the test in order to confirm if the issue is same with all headset or if it is only on your side.

Then we will also view if this is a quality issue from our side and quick actions will be taken.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Christoph Borek, Aug 3, 2021, 16:13 UTC

Hey,

What about between 12 - 1 pm?

Best

Christoph

----------------------------------------------

Ismael Zakaria, Aug 3, 2021, 15:03 UTC

Dear Christoph,

Thank you for you message.

Could you please confirm a time before 17:30 tomorrow as we won't be available after 17:30.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Christoph Borek, Aug 3, 2021, 14:39 UTC

Dear Ismael,

please contact me after 17.30 if possible…

Best,

Christoph

----------------------------------------------

Ismael Zakaria, Aug 2, 2021, 6:47 UTC (private)

**_NEXT ACTION_**

**What**: Asked customer when we can call for further steps
**Who**: Christoph
**When**: 05/08/2021

----------------------------------------------

Ismael Zakaria, Aug 2, 2021, 6:46 UTC

Dear Christoph,

Thank you for you message.

Could you provide us with a convenient time to call you so that we find a resolution or action to do for you to get the device that works fine ?

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Christoph Borek, Aug 1, 2021, 15:17 UTC

Dear Ismael,

Thank you for your response. As expected, there is no change in the behavior of the headset by downgrading the software suite. Even though I exercised this before, I tried again, bc you never know, but I could not imagine how the software should change a hardware related issue that is also present when the headset is used without the gaming suite. Of course, it is the amps in the headphones that are causing the annoying noise. I do not see anything software related solution that would change this (except for slower powering on and off, but this would be a mere hiding of the problem as the contrast would be not so harsh). Please let me know about the next steps and I would like to ask you to also check the former steps performed in the earlier tickets to just avoid asking me to do the same standard resolving steps all over again, that have all been proven to be useless.

Best,

Christoph

----------------------------------------------

Ismael Zakaria, Jul 30, 2021, 12:55 UTC (private)

**_NEXT ACTION_**

**What**: Customer to downgrade EPOS Gaming Suite and try again
**Who**: Chri/stoph
**When**: 04/08/2021

----------------------------------------------

Ismael Zakaria, Jul 30, 2021, 12:54 UTC

Dear Christoph,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 164290** for your inquiry.

We are sorry to hear that you are experiencing problems with the replacement product.

Could you uninstall your Gaming Suite, Clean the files and install the previous Gaming suite V1.5 and tell us if there is any change.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

Attachment(s):
gamingsuite.zip - https://eposaudio-gaming.zendesk.com/attachments/token/mYmjcjCB09piXMK4d5roIoJHM/?name=gamingsuite.zip

----------------------------------------------

Daniele Castiglioni, Jul 28, 2021, 14:03 UTC (private)

**CASE SUMMARY**
**Contact person: **Christoph Borek
**Phone**: +491778589416
**Email**: [email-masked]​ ​
**Product name:** GSP 670
**Number of Products:** 1
**Issue:** I received the replacement headset today, updated it to the newest versions and it has the same issues as the two others before. This applies to all issues
that are subject of this request ticket. Since the technical team in the lab in Denmark, after testing the last headset I sent to You, agree with me that it is not meant to be this way, I suppose there are at least some exemplars in existence, that do behave properly. May I suggest sending me a previously tested headset the next time?**​**

**Current status: Customer received a replacement product under ticket #158374 and they reported a technical problem with the new product. Please contact the customer for troubleshooting.**

--------------------------------
This email is a service from EPOS Gaming.

[4ZZDX0-PO0M]